﻿body 
{
	margin: 0;
	padding: 0;
	font-family:Helvetica,Verdana,Tahoma,sans-serif;
	font-size: 90%;
}

h4
{
	font-size: 1em;
}

#container
{
	margin-left:auto;
	margin-right:auto;
	width:900px;
}


.bodytext
{
	list-style:none;
}


#Access 
{
	float: right;
	padding: 0;
	margin: 0;
}
#Access ul
{
	list-style-type: none;	
	color:Black;
	padding: 0;
	margin: 0;

}
#Access ul li 
{
	display: inline;
	color: black;
}

#Access ul li a
{
	text-decoration: none;
	color: black;	
}

#Access ul li a:hover
{
	text-decoration: underline;
}

#tdTop 
{
	background-color:white;
}

#MasterTable 
{
	width: 100%;
	clear:both;
}

#menutd 
{
	width: 20%;
	vertical-align: top;
	background-color: #C0C0C0;
	line-height: 1.5em;
}

#menutd table tr td a
{
	color: #5085a9;
	text-decoration: none;
	font-size: .9em;
}

#menutd table tr td a:hover 
{
	color: #2D3BB7;
	text-decoration:none;
}


#bannertd 
{
	background:transparent url(../../images/banner.png);
	vertical-align:top;
	height:139px;
}

#bannertd img 
{
	float: left;
	vertical-align: top;
	border: none;
}

#bannertd h1
{
	color: White;
	font-size: 1.3em;
	text-align: center;
}

.search 
{
	display: inline;
}


#topmenu
{
	background-color: #4c5861;
}

#divHome 
{
	float:left;
}


#divHome a 
{
	text-decoration: none;
	color: #5085a9;
	font-weight: bold;
	display: inline;
}

#divHome a:hover 
{
	color: #2D3BB7;
}


#Content
{
	padding: 10px;
	vertical-align: top;
	line-height: 1.5em;
	
}

#Content a 
{
	text-decoration: none;
	color: #5085a9;
}
#Content a:hover 
{
	text-decoration: underline;
}

#footer 
{
	text-align: center;
	background:transparent url(../../images/footer.png);
	height:50px;
}

#footer a
{
	text-decoration: none;
	color: white; !important;
}

#footer a:hover
{
	color: grey;
}

#divLang ul
{
	list-style-type: none;	
	display: inline;
	padding-right: 5px;
	color:#4c5861;
}

#divLang ul li
{
	display: inline;
	color:#4c5861;
}


.selectednode 
{
	color: Blue;
	font-size: .9em;
}

.docformat 
{
	font-style:italic;
	font-size: 0.8em;
	color:#919191;1important;
	
}

.smallA
{
	font-size: 10px;
	color:#4c5861;
	text-decoration:none;
}

.lang
{
	
	color:#4c5861;
	text-decoration:none;
}





.mediumA
{
	font-size: 13px;
	color:#4c5861;
	text-decoration:none;
}

.largeA
{
	font-size: 16px;
	color:#4c5861;
	text-decoration:none;
}

#Access ul li a.HighVis
{
	text-decoration: none;
	color: #F1F100;
	font-size: 16px;
	font-weight: bold;
	background-color: Black;
}



#ctl00_NavigationMenu
{
font-size: 17px;
font-weight: bold;
color:white;!important;
display: block;
line-height: 34px;
width:893px;
background-color:#4c5861; 
clear:both;
	
}
.hidden
{
	color: white;
	font-size:9px;
}

h3 
{
display:block;!important;
color:white;!important;
background-color:#4c5861 !important;       
/*width:453px;*/
height:30px;
padding-left:40px;
padding-top:10px;

}

#top-right
{
display: block;
width:387px;
/*height:780px;*/
/*position:relative;*/
top:0px;	
float:right;
padding-top:10px;

}

#content
{
display: block;

/*height:240px*/



}

#player
{

height:193px;
width:365px;
padding-top:10px;
padding-right:20px;
padding-bottom:10px;
position:relative;
left:1px;
top:0px;


}

#video
{
display: block;
width:359px;
height:28px;
background-color:#4c5861;
}

.ctl00_NavigationMenu_1
{
color:white;
clear:both;
}


#video2
{
display: block;
width:448px;
height:28px;
background-color:#4c5861;
}


#ses-header
{
display: block;
width:448px;
height:56px;
background:transparent url(../../images/SES-2017.jpg);
background-repeat: no-repeat;
background-color:#4c5861;
}

#ned-header-english-2017
{
display: block;
width:448px;
height:56px;
background:transparent url(../../images/NED-2017-english.jpg);
background-repeat: no-repeat;
background-color:#4c5861;
}

#ned-header-irish-2017
{
display: block;
width:448px;
height:56px;
background:transparent url(../../images/NED-2017-irish.jpg);
background-repeat: no-repeat;
background-color:#4c5861;
}

#ned-header-english-2018
{
display: block;
width:448px;
height:56px;
background:transparent url(../../images/NED-2018-english.jpg);
background-repeat: no-repeat;
background-color:#4c5861;
}

#ned-header-irish-2018
{
display: block;
width:448px;
height:56px;
background:transparent url(../../images/NED-2018-irish.jpg);
background-repeat: no-repeat;
background-color:#4c5861;
}
.ctl00_NavigationMenu_1
{
color:white;
clear:both;
}


.headline
{
text-align:left;
color:White;
font-size: 17px;
font-weight: bold;
padding-left:28px;
padding-top:7px; 
background-repeat:no-repeat;
display: block;
width:448px;
height:28px;
background-color:#4c5861;
}

.headline-right 
{
	width:358px;
}

.file
{
text-align:left;
width:20px;
height:20px; 
background-color:Red;
background:transparent url(../../images/icons_img.png);
background-repeat:no-repeat;
float:left;
position:relative;
left:-13px;
}


#left
{
float:left;
position:relative
}

#tv
{
text-align:left;
width:20px;
height:20px; 
background-color:Red;
background:transparent url(../../images/icons_tv.png);
background-repeat:no-repeat;

float:left;
position:relative;
left:-13px;
}

#tweets
{
text-align:left;
width:20px;
height:20px; 
background-color:Red;
background:transparent url(../../images/icons_twitter.png);
background-repeat:no-repeat;

float:left;
position:relative;
left:-13px;
}

#ctl00_txtSearch
{
background-color:#dbdbdb; !important;
border:none;
height:31px; bgf bgn
padding:0; !important;
float:right;
width: 140px;
}

#ctl00_btnSearch
{
background:transparent url(../../images/search.png);
border:none;
height:33px; 
width:31px;
background-repeat:no-repeat;
padding:0; !important;
float: right;
}
#ctl00_btnSearch:hover
{
background:transparent url(../../images/icon-ser_hover.png);
border:none;
height:33px; 
width:31px;
background-repeat:no-repeat;
padding:0; !important;
}




#left
{
float:left;
clear:both;
}




/* This is the new styles */


#main-content
{

width:900px;
margin-bottom: 70px;
margin-left:auto;
margin-right:auto;
text-decoration: none;!important;
}

#main-content a:hover
{
color:#188fcf;
text-decoration:underline;
}


#top-bar
{

width:900px;
height:30px;
float:right;
padding-top:4px;
}

#search-1
{

width:184px;
height:37px;
float:right;
padding-top:9px;
}

#main-logo
{
width:297px;
height:50px;
float:left;
position:relative;
left:-4px;
display:block;
border:none;
}

#top-center
{

width:170px;
height:23px;
float:left;
position:relative;
left:241px;
top:16px;


}

#top-center a:hover
{

color:#188fcf; !important;
text-decoration:underline;!important;


}

#main1-container
{

width:900px;
/*height:1156px;*/
margin-left:auto;
margin-right:auto;

}

#left-container
{

width:900px;
/*height:844px;*/
/*float:left;*/
list-style-type:none;!important;
padding-top:10px;
}
#left-container a
{

color:#206593;

}


#right-container
{
background-color:grey;
width:320px;
height:844px;
float:right;

}


#banner1
{
	background-color:#d9d9d9;
	height:140px;
	width:900px;
	/*background:transparent url(../../images/banner-main1.png);*/
	background:transparent url(../../images/Budget-site-banner.jpg);
}

#banner1-irish
{
	background-color:#d9d9d9;
	height:140px;
	width:900px;
	/*background:transparent url(../../images/banner-main1.png);
	background:transparent url(../../images/banner-irish-2016.jpg); */
 	background:transparent url(../../images/budget-banner-irish.jpg);
}

#sesbanner1
{
	background-color:#d9d9d9;
	height:132px;
	width:900px;
	/*background:transparent url(../../images/banner-main1.png);*/
	background:transparent url(../../images/ses-2015.jpg);
}


#nedbanner1
{
	background-color:#d9d9d9;
	height:132px;
	width:900px;
	/*background:transparent url(../../images/banner-main1.png);*/
	background:transparent url(../../images/ned-2015.jpg);
}

#footer-new
{
	background:transparent url(../../images/footer.png);
	text-align:center;
	color:white;!important;
	list-style:none;	
	height:80px;
	margin-top: 30px;
	/*position:relative;
	top:130px;*/

}

#footer-content
{
	text-align: center;
	color:white;!important;
	list-style:none;	
	position:relative;
	top:23px;
}

#footer-content a:hover
{
	color:#188fcf;!important;
	text-decoration:underline;
}



#blue-bar
{
	text-align: center;
	background-color:#4c5861;
	height:8px;
	/*width:2000px
	margin-bottom: 10px;
	position:relative;*/
	display:block;
	
}

#navigation1
{
	background-color:#dbdad9;
	height:50px;
	width:900px
}

#navigation1-inside
{
	height:33px;
	width:880px;
	margin-left:auto;
	margin-right:auto;
}
#top-right-owen
{
	display: block;
    width:379px;
    height:780px;
   /* position:relative;*/
    top:0px;	
    float:right;
    padding-top:10px;
    padding-right:10px;
}
#top-left1
{
/*	height:900px;*/
	width:493px;
	float:left;
	padding-top:10px;
	padding-left:10px;	
}

#ned-top-left1
{
/*	height:900px;*/
	width:450px;
	float:left;
	padding-top:10px;
	padding-left:10px;	
}

#ned2-top-left1
{
/*	height:900px;*/
	width:500px;
	float:left;
	padding-top:10px;
	padding-left:10px;	
}

/* Text styles */
.red-text
{
color:#cf4f52;

	
}

.main-text
{
color:#206593;
text-decoration:none;
padding-right:3px;
}

.footer-text
{
color:white;
text-decoration:none;

	
}






@media print{
	.noprint { display: none; }
	td#content{width:560px;margin-left: 5pt;margin-right: 5pt;}
}
